@charset "UTF-8";
/* CSS Document */


* {
  box-sizing: border-box;
}

.column {
  float: left;
}

.left, .right {
	width: 15%;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 0 10px 0px #FC28BE;
	min-height:6969px;
	background-image: url(rainbowdiamondbg.png);
	font-size:10px;
	font-weight:bold;
	  border: 12px solid transparent;
  padding: 1px;
  border-image-source: url(rhinestoneCSSborder3.png);
  border-image-repeat: round;
  border-image-slice: 41;
  border-image-outset: 5px;
}


.middle {
  width: 70%;
  padding: 10px;
}

 

body {
	font-family: Verdana, Geneva, sans-serif;
	color:#90F;
	background-image: url(rainbowsparklebg.gif);
}


.middle p {
    text-align: center;
	font-size: 16px;
	margin-left: 60px;
	margin-right: 60px;
	background-color: #fff;
	padding: 10px;
	border-radius: 10px 10px 10px 10px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #FC28BE;
	box-shadow: 0 0 10px 0px #FC28BE;
	padding: 20px;
	  border: 15px solid transparent;
  padding: 10px;
  border-image-source: url(rhinestoneCSSborder3.png);
  border-image-repeat: round;
  border-image-slice: 41;
  border-image-outset: 5px;
}


a {
	color:#FC28BE;
}

